Problema con captive portal



  • El detalle es que el no me respeta los pass through mac, cuando desactivo el captive, todo funciona buen, todo el ancho de banda, pero cuando lo activo, me limita todo, aunque tenga configurado que no pase por el portal, hice un actualización, y note ese detalle, solo tengo el servicio del portal cautivo, nada más activado, ¿que podría ser?

    También probando, tampoco limita el ancho de banda como debe ser, lo tengo configurado 512/128, y ahora los limites son 512/512.



  • Prueba a dar de baja una de las MAC y a volver darla de alta.

    ¿Desde qué versión actualizaste?

    En las actualizaciones a veces queda porquería en config.xml. En eso caso no queda más remedio que usar un editor de texto en un PC seguro para ver si todo está correcto.

    Antes de modificar config.xml y volverlo a cargar hacer una copia de seguridad.



  • Bueno, ya hice lo que me dijo maestro, y al menos ya funciona un poco mejor lo del control de velocidad, pero creo que voy a tener que guardar la configuración, a lo mejor por partes, o no se, lo actualice de la versión 1.2.3, pero tenía uno 2.0 y realizaba las cosas bien.



  • @ZAC:

    lo actualice de la versión 1.2.3

    Uf, revisa bien. Los archivos se convertían de formato 1.x a 2.x pero era usual encontrar alguna pega en ellos.



  • Guarde la configuración por separado, pero no encuentro nada raro, no comprendo, imagino que porque lo actualice, pero bueno, pues de mientras volví a instalar la versión vieja, y lo dejaré así mientras funcione :P, mientras haré pruebas restaurando y solo guardando la configuración parcial.


  • Rebel Alliance

    Si estás con la 1.2.3 funcionando OK, y tienes otro equipo para experimentar, entonces considera lo siguiente:

    • Utiliza el paquete "Pre-2.0 Upgrade Check " (en la versión 1.2.3)

    • Actualiza a la versión 2.0.x

    • Actualiza a la versión 2.1.4



  • @ptt, ¡siempre acertado!

    Ya no recordaba este paquete…



  • Gracias Ptt, no sabía de eso, tratare de probar así, aunque creo que primero tengo que encontrar los archivos de actualización de la 2.0 o algo parecido, ya les comentare si me funciono, y afortunadamente si tengo equipos para provar, también abrire otro hilo para preguntar otro asunto que me ha salido.


  • Rebel Alliance



  • Muchísimas gracias ptt


  • Rebel Alliance

    De nada, luego nos comentas como te fue con las pruebas ;)



  • @ptt:

    Si estás con la 1.2.3 funcionando OK, y tienes otro equipo para experimentar, entonces considera lo siguiente:

    • Utiliza el paquete "Pre-2.0 Upgrade Check " (en la versión 1.2.3)

    • Actualiza a la versión 2.0.x

    • Actualiza a la versión 2.1.4

    Descargue el paquete, le doy clic, pero no hace nada, si no mal recuerdo debería ser para evitar los errores, por ejemplo, los símbolos no admitidos y cosas, creo, pero bueno, lo actualizare a la versión 2.0, y después, ya a la 2.1.4



  • Bueno ya intente la actualización de todas las maneras, desde la configuración web, desde la consola, pero nada, en la configuración web, solo lo sube, y dice esperando, desde la consola, solo se queda con muchos puntitos :(, no se que pasa :(


    actualizando:

    Bueno, al final resetie la maquina, y cuando inicio si se había actualizado pero marco errores, pero Díos, como tardo, me aventé como tres peliculas y seguia mostrando puntitos :D, haré las cosas de nuevo, a ver si así funciona, y lo dejaré hasta que dejen de aparecer puntitos.



  • Bueno, ya lo eh logrado actualizar a la versión 2.0, y que funcione más u menos como yo quiero, porque la verdad es que por alguna razón contrala mucho mejor el trafico la versión 1.2.3, ahora tengo temor de actualizar a la versión 2.1.4, pero lo haré a ver si no pasa lo mismo :D, pero ya funciona omitiendo a los que quiero que omita, y pidiendo su user a quienes debe de pedirlo.

    Gracias y disculpas :).


    Bueno, aquí informando :), ya quedo, ya funciona :D, no se porque tuve que pasar de 1.2.3 a 2.0 y luego a 2.1.4, pero ya funciona, ahora me preocupa que me marca errores al arranque, pero mientras funcione :).



  • Bueno, ya quedo, al final creo que ya entendí más u menos como estaba el rollo, ya instalado el 2.1.4, regrese al 2.0 (downgrade), y se perdió la configuración, lo volví a actualizar de nuevo, y funciono sin problemas, creo, me imagino, pienso, que la 2.1.4 ya tiene diferencias sustanciales, por eso es que tuve bastante problemas, y al final, si había que actualizarlo a 2.0, y no directo a la 2.1.4, pienso :P, si no era así, así quedo funcionando bien :D :)


Log in to reply